package com.jeeplus.modules.sg.managementcenter.activiti.entity;

/**
 * 旧查询流程实体类，暂未使用
 * */
public class FindTask {
    private String prInsId;
    private String taskId;
    private String projectName;

    public String getPrInsId() {
        return prInsId;
    }

    public void setPrInsId(String prInsId) {
        this.prInsId = prInsId;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }
}
